-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: nanobind
Binary: nanobind-dev, python3-nanobind
Architecture: all
Version: 2.4.0-1
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>,
Homepage: https://github.com/wjakob/nanobind
Description: Tiny and efficient C++/Python bindings
 nanobind is a small binding library that exposes C++ types in Python and vice
 versa. It is reminiscent of Boost.Python and pybind11 and uses near-identical
 syntax. In contrast to these existing tools, nanobind is more efficient:
 bindings compile in a shorter amount of time, produce smaller binaries, and
 have better runtime performance.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/nanobind
Vcs-Git: https://salsa.debian.org/python-team/packages/nanobind.git
Testsuite: autopkgtest
Testsuite-Triggers: c++-compiler, cmake, g++, libeigen3-dev, libpython3-dev, python3-dev, python3-numpy, python3-pytest, python3-scipy
Build-Depends: cmake, debhelper-compat (= 13), dh-python, dh-sequence-python3, libeigen3-dev <!nocheck>, libpython3-all-dev, python3-all-dev:any, python3-numpy <!nocheck>, python3-pytest <!nocheck>, python3-scipy <!nocheck>, python3-setuptools, robin-map-dev <!nocheck>
Package-List:
 nanobind-dev deb python optional arch=all
 python3-nanobind deb python optional arch=all
Checksums-Sha1:
 0ed9ebe44b60701de35665e5dc2ef263f4462876 890662 nanobind_2.4.0.orig.tar.gz
 5657458f9578f7ae3b9654d75acd08db2003fc23 5136 nanobind_2.4.0-1.debian.tar.xz
Checksums-Sha256:
 ac65adc0cca0d31d1ebf632ec6f70d04278c44ff54c0d9eda937ef5d30ff5a90 890662 nanobind_2.4.0.orig.tar.gz
 0c878b1a9d66228fae01dca291d796d4b0383f2361b92078f7b5f973af6c5fe0 5136 nanobind_2.4.0-1.debian.tar.xz
Files:
 2080f2fac8fc559a77715bf0dafdb022 890662 nanobind_2.4.0.orig.tar.gz
 95ef7cf931d0df79589e1d091797fe7a 5136 nanobind_2.4.0-1.debian.tar.xz
Dgit: 01d99fc28612e5fcc035844620a79a03fbe52fe4 debian archive/debian/2.4.0-1 https://git.dgit.debian.org/nanobind

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEmwPruYMA35fCsSO/zIxr3RQD9MoFAmdWDRkUHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQzIxr3RQD9Mroog/8CGML5VsWULhn8xfb6S5dtpW9Drso
kc0TwZa8dxP2nFa3EWnAOe0NCc4ujS0VQO2YBl0C6sR2imo7AgC5SBjcqs5Se8cn
qJO8fdT8mYRHO8MhiC1GpfXOq6tGx7G6lvdDMRVAM82hDHpz4PQheNB8d7u0vozn
UCPCKf8aADj3gLRodqpGDNU2ZFKwRfEIMLxz5FFm/yNjLiHfM/A7dN0x5caukDs8
MZoYaSw0XD3qZ1FyhpxPYNLthOoAVreA7i/vRvMsYv6XYRaZ9zDVJRLVCrKU6QzK
Zw0Wr+ig2Hpe92dIOS3nEAdGne1DaXLYz0jjR6wMsx/Iwt+LMlAKjMeFKtEnHwPM
L6jU1mHI1LgcLrwgJ9OQqlzBsletyHEwTh+LAT1ATKqgWwmbH118UxAn6e6d2zuU
3um5f1e869x9rglgIShZZNrju/fW6TTFo/oW1XD1XRijjuKg+haI+mJgcuvBZLK9
rKKbeAEhfbffYspyXyNgqcVlfpajYWT23B65+yLUAaF4+ZuLn43TXdOCHdSR5VB5
z8ED8wl0DtFyp6iy/kDfksepq0gQgBsMXE24td+bJ0UUPT76pGO/F/0jPToPwDIG
EdYh9oPMDJGqMDmuKZvrFeHRK1xd8KE6g0TYSvACoV/vH99Jv1WO0VLA0pXHEKVu
LfYuB3rnIT8ui8A=
=cxzW
-----END PGP SIGNATURE-----
